package ipm.ipmworks.model;

import lombok.Getter;
import lombok.Setter;
import org.springframework.data.annotation.Id;
import org.springframework.data.mongodb.core.mapping.Document;

@Document(collection="Pest")
@Getter
@Setter
public class Pest {
    @Id
    private String idPest;
    private String commonName;
    private String latinName;
    private String EPPO;
    private String link;
    private String img;

    @Override
    public String toString(){
        return commonName;
    }

}
