package ipm.ipmworks.repository;

import ipm.ipmworks.model.User;
import org.springframework.data.mongodb.repository.MongoRepository;

import java.awt.dnd.DragSourceMotionListener;
import java.util.Optional;

public interface UserRepository extends MongoRepository<User, String> {
    public Optional<User>  findByUsername(String username);
    public Optional<User> findByRecoveryToken(String token);
}
